異なるバージョンのSDKで開発したコンポーネントを利用することはできますか?

ASTERIA WARPのSDKについては上位互換性がありますので、古いバージョンのSDKで開発したコンポーネントは新しいバージョンでも利用できます。ただし、不具合の修正や仕様変更もありますので、十分に動作確認を行ってください。

下位互換性については保証されません。また、ASTERIA3以前のSDKで開発したコンポーネントをASTERIA WARPで使用することはできません。
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
    キーワード:
  • フローサービス
  • ASTERIA3
  • コンポーネント
  • バージョン
  • 互換性
  • SDK
他にご質問がございましたら、リクエストを送信してください

このセクションの記事

他のキーワードで検索する